summaryrefslogtreecommitdiff
path: root/source4/cluster/ctdb/tests/run_tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/cluster/ctdb/tests/run_tests.sh')
-rwxr-xr-xsource4/cluster/ctdb/tests/run_tests.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/source4/cluster/ctdb/tests/run_tests.sh b/source4/cluster/ctdb/tests/run_tests.sh
new file mode 100755
index 0000000000..356a9b21a0
--- /dev/null
+++ b/source4/cluster/ctdb/tests/run_tests.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+tests/fetch.sh 4 || exit 1
+tests/bench.sh 4 || exit 1
+tests/ctdbd.sh || exit 1
+
+echo "All OK"
+exit 0